Apache Archiva CVE-2013-2187 HTML Injection Vulnerability

Bugtraq ID: 66991
Class: Input Validation Error
CVE: CVE-2013-2187
Remote: Yes
Local: No
Published: Apr 19 2014 12:00AM
Updated: Apr 19 2014 12:00AM
Credit: Apache
Vulnerable: Apache Archiva 1.3.4
Apache Archiva 1.3.3
Apache Archiva 1.3.2
Apache Archiva 1.3.1
Apache Archiva 1.2.2
Apache Archiva 1.3.6
Apache Archiva 1.3.5
Apache Archiva 1.3
Apache Archiva 1.2
Not Vulnerable: Apache Archiva 1.3.8


 

Privacy Statement
Copyright 2010, SecurityFocus